Source: python-cinderclient
Version: 1:1.11.0-1~u16.04+mcp6
Binary:
  - python-cinderclient
  - python3-cinderclient
Build_time: 2019-04-22-05-54-24
Code_project:
  python-cinderclient: 3bad68b01dd0e539ea32178de23d903dceb7f24e
  python-cinderclient-build: ab5edd7f0fca78f6c014e2357409bfefd3a91c63
